#!/usr/bin/perl -w
use strict;
use Test;
BEGIN { plan test => 1; }

use Mud::Scheduler;
my $it = 'Mud::Scheduler';

# test $Quit
$SIG{ALRM} = sub {$Mud::Scheduler::Quit = 'ALRM test'};
alarm(1);
ok $it->run, 'ALRM test';

